<!--
/**
*  2018 iPay88 Indonesia
*
*  @author aldamustafri@ipay88.co.id
*  @copyright 2018 iPay88 Indonesia
*/
-->

<!doctype html>

<html lang="{$language.iso_code}">

<head>
	{block name='head'}
    {include file='_partials/head.tpl'}
    {/block}
</head>


<body id="{$page.page_name}" class="{$page.body_classes|classnames}">
    
    {block name='hook_after_body_opening_tag'}
  	{hook h='displayAfterBodyOpeningTag'}
    {/block}
 
   
   	<header id="header">
 	{block name='header'}
 
   	{/block}
    </header>


    {block name='notifications'}
    {include file='_partials/notifications.tpl'}
  	{/block}
    
    
	<section id="wrapper">
    {hook h="displayWrapperTop"}
    <div class="container">

		{block name='content'}

		<section id="main">

            <header class="page-header">
            <span style="font-size:20px;"><b>iPay88 e-Wallet Payment</b></span>  <img src="{$logo_atm_transfer}" alt="iPay88" style="margin-bottom:10px">
            </header>
	
   			<section id="content" class="page-content page-cms">            
   			<div id="payment_type_ipay88"> 	
    
    			<h3 class="page-subheading">
				Payment Type <span style="color:red">*</span>
				</h3>
                
                <br>
                
                <form action="{$link->getModuleLink('ipay88_e_wallet', 'validation', [], true)|escape:'html'}" method="post">
                                     
               	{if $ipay88_e_wallet_payment_types_7 == 'on'}
                <label style="cursor: pointer; cursor: hand; margin-left:10px;">
                <input type="radio" name="payment_id" id="payment_id" value="7" required>&nbsp;&nbsp;
                <img src="{$logo_xl_tunai}" alt="iPay88 XL Tunai"/>
                </label>
                <br> 
                {/if}

                {if $ipay88_e_wallet_payment_types_13 == 'on'}
                <label style="cursor: pointer; cursor: hand; margin-left:10px;">
                <input type="radio" name="payment_id" id="payment_id" value="13" required>&nbsp;&nbsp;
                <img src="{$logo_mandiri_e_cash}" alt="iPay88 Mandiri e-Cash"/>
                </label>
                <br> 
                {/if}

                {if $ipay88_e_wallet_payment_types_15 == 'on'}
                <label style="cursor: pointer; cursor: hand; margin-left:10px;">
                <input type="radio" name="payment_id" id="payment_id" value="15" required>&nbsp;&nbsp;
                <img src="{$logo_tcash}" alt="iPay88 TCash"/>
                </label>
                <br> 
                {/if}

                {if $ipay88_e_wallet_payment_types_16 == 'on'}
                <label style="cursor: pointer; cursor: hand; margin-left:10px;">
                <input type="radio" name="payment_id" id="payment_id" value="16" required>&nbsp;&nbsp;
                <img src="{$logo_paypro}" alt="iPay88 PayPro"/>
                </label>
                <br> 
                {/if}
          
                {if $ipay88_e_wallet_payment_types_18 == 'on'}
                <label style="cursor: pointer; cursor: hand; margin-left:10px;">
                <input type="radio" name="payment_id" id="payment_id" value="18" required>&nbsp;&nbsp;
                <img src="{$logo_dompetku_plus}" alt="iPay88 Dompetku Plus"/>
                </label>
                <br> 
                {/if}
                               
                       
                <br>        
             
                <p style="font-size:16px; font-weight:normal; text-align:justify">
                <font style="color:red;">* </font>{$ipay88_e_wallet_description}
                </p>
                
                <br>
                
                <input type="submit" class="btn btn-primary" style="float:right; margin-right:-25px;" value="Confirm Order" id="ipay88_button">
                
                 <br>	
                
                </form>		     
               
    		</div>
			</section>

		</section>

		{/block}
    
    </div>
    {hook h="displayWrapperBottom"}
    </section>
    
    
    <!--<footer id="footer">
    	{block name='footer'}
        {include file='checkout/_partials/footer.tpl'}
      	{/block}
    </footer>-->


</body>

</html>